    /*
 * Prehome personnalisable
 * Auteur : alteriade
 * Version : 3.0
 * Date de la version : 2019/10/08
 *
 */
@import url('https://fonts.googleapis.com/css?family=Arya:700|Zilla+Slab:500&display=swap');

/*****************************************
 * Zone CSS du container de la prehome
 * Ne pas modifier
 *****************************************/

#alteriade_PH_loader,
#alteriade_PH_loader * {
	box-sizing:border-box;
}

#alteriade_PH_loader {
	height:0;
	width:0;
}

#alteriade_PH_Container,
#alteriade_PH_background {
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	width:100%;
}

#alteriade_PH_Container {
	z-index:9000;
}

#alteriade_PH_background {
	background-color:#000;
	opacity:0.8;
	z-index:0;
}

#alteriade_PH_box_wrapper {
	z-index:1;
	display:block;
/*	max-width:100%;*/
/*    max-width:95%;*/
    max-width:calc(100% - 30px);
	width:auto;
/*	max-height:100vh;*/
/*	max-height:95vh;*/
    max-height:calc(100vh - 30px);
	height:auto;
	position:absolute;
	top:50%;
	left:50%;
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
    overflow:auto;
}

#alteriade_PH_box {
	background-color:#fff;
	display:block;
	max-width:100%;
/*	border:3px solid red;*/
	overflow: hidden;
	height:auto;
	/* width:1050px; */
	width:800px;
}



/*****************************************
 * CSS du bouton de fermeture
 * Modifier, mais avec modération
 *****************************************/

#alteriade_PH_box_wrapper {
/*	padding:20px;*/
}

#alteriade_PH_close {
	display:block;
	width:40px;
	height:40px;
	border-radius:50%;
/*    border:1px solid #ffffff;*/
    border:1px solid #131313;
	background-color:transparent;
/*	outline:3px solid transparent;*/
	position:absolute;
	top:20px;
	right:20px;
	cursor:pointer;
	z-index:9999;
	transition:background-color .3s ease/*, outline-color .3s ease*/;
}

#alteriade_PH_close:hover,
#alteriade_PH_close:active,
#alteriade_PH_close:focus {
	background-color:rgba(0,0,0,.2);
/*	outline:3px solid #4a4a4a;*/
}

#alteriade_PH_close:before,
#alteriade_PH_close:after {
	display:block;
	content:' ';
	background-color:#131313;
	width:3px;
	height:20px;
	border:0;
	position:absolute;
	top:9px;
	left:17px;
}

#alteriade_PH_close:after {
	transform:rotate(-45deg);
}

#alteriade_PH_close:before {
	transform:rotate(45deg);
}

/*
@media screen and (max-width:830px) {
    #alteriade_PH_close {
        background-color:rgba(0,0,0,.5);
    }
}
*/

/*
@media screen and (max-height:520px) {
    #alteriade_PH_close {
        background-color:rgba(0,0,0,.5);
    }
}
*/


/*****************************************
 * CSS du contenu
 * Modifier à volonté
 *****************************************/

/* police par défaut */
#alteriade_PH_Container {
	font-family:'Zilla Slab', Helvetica, Arial, sans-serif;
    font-weight:500;
	color:#353535;
	font-size:16px;
	line-height:22px;
}


#alteriade_PH_contenu {
	text-decoration:none;
	margin:0px;
	padding:0px;
	height:100%;
	text-align:center;
	overflow: hidden;
	position:relative;
	z-index:0;
}

.alteriade_PH_visuel {
	display:block;
	background: url('../images/visuel-Prehome.jpg') center top no-repeat;
	background-size:cover;
	max-width:100%;
  background-color:#fdfdfd;
  /* min-height:670px; */
  /* padding:72px 98px 90px; */
	padding:70px;
}

a.alteriade_PH_visuel {
    color:#353535;
    text-decoration:none;
}

a.alteriade_PH_visuel:hover,
a.alteriade_PH_visuel:active,
a.alteriade_PH_visuel:focus {
    color:#353535;
    text-decoration:none;
}

.alteriade_PH_titre {
	/* width:522px; */
	width:422px;
	max-width:100%;
	margin:0 0 0 auto;
}

img.alteriade_PH_img {
    max-width:100%;
    width:auto;
    height:auto;
    display:block;
    padding:0;
    margin:0 auto;
    border:0;
    outline:none;
    box-shadow:none;
    background-color:transparent;
		width:auto;
}

.alteriade_PH_titre img.alteriade_PH_img {
	color:#624b92;
	font-size:68px;
	line-height:70px;
	text-align:right;
}

/*
img.alteriade_PH_img#alteriade_PH_img-logo_Prehome_png {
    width:100px;
    margin:0;
    position:absolute;
    top:0;
    left:60px;
}
*/

/*
img.alteriade_PH_img#alteriade_PH_img-visuel_Prehome_png {
    width:323px;
    margin:30px auto 0;
}
*/

/*
.alteriade_PH_img_container {
    padding:0px 60px;
    margin:0 auto;
    position:relative;
    overflow:hidden;
}
*/

.alteriade_PH_button,
button.alteriade_PH_button,
a.alteriade_PH_button {
	position:relative;
	display:inline-block;
	width:auto;
	margin:0 0 20px 20px;
	padding:7px 32px;
	border-radius:22px;

	border:3px solid #FFC400;
	outline:none;
	color:#5E4D8E;

	text-decoration:none;
	cursor:pointer;
	background-color:#FFC400;
/*
	-webkit-box-shadow: 0 0 1px 0 rgba(0,0,0,0.50);
	-moz-box-shadow: 0 0 1px 0 rgba(0,0,0,0.50);
	box-shadow: 0 0 1px 0 rgba(0,0,0,0.50);
*/

	font-family:'Zilla Slab',Helvetica,Arial,sans-serif;
	font-weight:700;
	font-size:25px;
	line-height:30px;
	text-align:center;

	-webkit-transition:background-color 0.2s linear, box-shadow 0.2s linear, color 0.2s linear, border-color 0.2s linear;
	-moz-transition:background-color 0.2s linear, box-shadow 0.2s linear, color 0.2s linear, border-color 0.2s linear;
	-o-transition:background-color 0.2s linear, box-shadow 0.2s linear, color 0.2s linear, border-color 0.2s linear;
	transition:background-color 0.2s linear, box-shadow 0.2s linear, color 0.2s linear, border-color 0.2s linear;
}

/*
.alteriade_PH_button b,
button.alteriade_PH_button b,
a.alteriade_PH_button b {
    font-weight:900;
}
*/

/*
.alteriade_PH_button_container:last-child .alteriade_PH_button {
	margin-bottom:0;
}
*/


.alteriade_PH_contenu_PH2 .alteriade_PH_button,
.alteriade_PH_contenu_PH2 button.alteriade_PH_button,
.alteriade_PH_contenu_PH2 a.alteriade_PH_button {
/*
	margin:30px auto 0;
    padding:7px 21px;
*/
}

.alteriade_PH_button_container {
	width:100%;
  /* margin:90px 0 -20px auto; */
  margin:50px 0 -20px auto;
  text-align:right;
}

a.alteriade_PH_visuel:hover button.alteriade_PH_button,
a.alteriade_PH_visuel:active button.alteriade_PH_button,
a.alteriade_PH_visuel:focus button.alteriade_PH_button,
.alteriade_PH_button:hover,
.alteriade_PH_button:focus,
button.alteriade_PH_button:hover,
button.alteriade_PH_button:focus,
a.alteriade_PH_button:hover,
a.alteriade_PH_button:focus {
	background-color:#ffffff;
	color:#5E4D8E;
}

.alteriade_PH_button.alteriade_PH_button-ghost,
button.alteriade_PH_button.alteriade_PH_button-ghost,
a.alteriade_PH_button.alteriade_PH_button-ghost {
	background-color:#ffffff;
    border-color:#ffffff;
}

.alteriade_PH_button.alteriade_PH_button-ghost:hover,
.alteriade_PH_button.alteriade_PH_button-ghost:focus,
button.alteriade_PH_button.alteriade_PH_button-ghost:hover,
button.alteriade_PH_button.alteriade_PH_button-ghost:focus,
a.alteriade_PH_button.alteriade_PH_button-ghost:hover,
a.alteriade_PH_button.alteriade_PH_button-ghost:focus {
	border-color:#5E4D8E;
}

.alteriade_PH_button.alteriade_PH_button-ghost:after,
button.alteriade_PH_button.alteriade_PH_button-ghost:after,
a.alteriade_PH_button.alteriade_PH_button-ghost:after {
	background:transparent url('../images/player-Prehome.png') center center scroll no-repeat;
    background-size:contain;
    content:" ";
    width:20px;
    height:20px;
    margin:0 0 0 10px;
    position:relative;
    top:2px;
    display:inline-block;
}


/** Responsive **/

@media screen and (max-height:700px) {

    .alteriade_PH_visuel {
        min-height:0;
        max-height:100%;
        padding-top:50px;
        padding-bottom:50px;
    }

    .alteriade_PH_button_container {
        margin-top:30px;
    }

}


@media screen and (max-width:750px) {

    .alteriade_PH_visuel {
        padding-right:50px;
        padding-left:50px;

        background-position:left bottom;
        position:relative;
        z-index:0;
    }

    .alteriade_PH_visuel > * {
        position:relative;
        z-index:2;
    }

    .alteriade_PH_visuel:after {
        content:' ';
        display:block;
        background-color:rgba(255,255,255,.3);
        position:absolute;
        top:0;
        right:0;
        left:0;
        bottom:0;
        z-index:1;
    }

		.alteriade_PH_titre img.alteriade_PH_img {
			font-size:50px;
			line-height:52px;
		}

}

@media screen and (max-width:500px) {

    .alteriade_PH_visuel:after {
        display:none;
    }

    .alteriade_PH_visuel {
        background-image:none;
        background-color:rgba(255,255,255,.2);
    }

    #alteriade_PH_box {
        background-color:transparent;
    }

    #alteriade_PH_box_wrapper {
        background:#faf6f3 url("../images/visuel-Prehome.jpg") left bottom scroll no-repeat;
        background-size:200%;
    }


    .alteriade_PH_button,
    a.alteriade_PH_button,
    button.alteriade_PH_button {
        display:block;
        width:100%;
        margin-right:0;
        margin-left:0;
    }

}
